{
  "name": "@preserves/root",
  "private": true,
  "devDependencies": {
    "@rollup/plugin-terser": "^0.4",
    "@types/jest": "^27.0",
    "@types/node": "^20.8.5",
    "jest": "^27.4",
    "lerna": "^4.0",
    "rollup": "^3.10",
    "ts-jest": "^27.0",
    "ts-node-dev": "^2.0.0",
    "typescript": "^4.9",
    "typescript-language-server": "^3.0"
  },
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "prepare": "lerna exec yarn run prepare",
    "clean": "lerna exec yarn run clean",
    "veryclean": "lerna exec yarn run veryclean && yarn run veryclean:local",
    "veryclean:local": "rm -rf node_modules",
    "build": "lerna exec yarn run prepare",
    "test": "lerna exec yarn run test"
  }
}
